@charset "utf-8";

.main_latest {
    width: 100%;
    /* border: 1px solid #e0e0e0; */
    box-shadow: rgb(0 0 0 / 15%) 0px 3px 8px;
}
.main_latest_div {width: 100%;}

.main_latest_div .li01 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    font-size: 15px;
    padding: 0 30px;
}
.main_latest_div .li01 .li01_1 {font-size: 18px;}
.main_latest_div .li01 .li01_2 {}
.main_latest_div .li01 .li01_3 {}
.main_latest_div .li01 .li01_txt {
    flex: 1;
    padding: 0 50px;
}

.main_latest a {color:#000;}

#ticker{}
.none{display:none}
.navi{}
.block {height:30px;overflow:hidden; width:350px;}
.block ul,
.block li {margin:0; padding:0; list-style:none;}
.block li a {display:block; height:30px; line-height:30px; color:#555; text-decoration:none; }

.li01_2 img {
    float:left;
    margin: 0 3px;
}

/* @media(max-width:767px) {
    .block li a {
        text-align:center;
    }
    .main_latest_div .li01 .li01_1 {
        padding: 1em 0;
    }
    .main_latest_div .li01 .li01_2 {
        padding: 1em 0;
    }
    .main_latest_div .li01 {
        flex-flow:column;
        height: auto;
    }
    .notice-line {
        padding: 0 1em;
    }
} */